DLA-2814-1

NameDLA-2814-1
Descriptionopenjdk-8 - security update
SourceDebian LTS
ReferencesCVE-2021-35550, CVE-2021-35556, CVE-2021-35559, CVE-2021-35561, CVE-2021-35564, CVE-2021-35565, CVE-2021-35567, CVE-2021-35578, CVE-2021-35586, CVE-2021-35588, CVE-2021-35603

Vulnerable and fixed packages

The table below lists information on source packages.

Source PackageReleaseVersionStatus
openjdk-8 (PTS)stretch8u252-b09-1~deb9u1vulnerable
stretch (security)8u332-ga-1~deb9u1fixed

The information below is based on the following data on fixed versions.

PackageTypeReleaseFixed VersionUrgencyOriginDebian Bugs
openjdk-8sourcestretch8u312-b07-1~deb9u1

Search for package or bug name: Reporting problems